<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="style.css"/>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
 
</head>
<body>
   <table>
       <tr class="first-tr">
           <td><p>CHOSSE YOUR</p> <b>PRICING PLAN</b></td> 
           <td><i class="fas fa-archive"> </i><br><b> STORAGE</b></td>
           <td><i class="fas fa-cloud-upload-alt"> </i> <br><b>BANDWIDTH</b></td>
           <td><i class="fas fa-envelope"> </i><br><b> EMAIL</b></td>
           <td><i class="far fa-life-ring"> </i><br> <b>SUPPORT</b></td>
           <td><i class="fas fa-cube"> </i> <br><b>PRODUCTS</b></td>
           <td><i class="fas fa-users"> </i> <br><b>USERS</b></td>
           
       </tr>
       
       <tr>
           <td  class="tr__second"><font>STANDARD</font><br><p><strong>17</strong><sup><sup><b>.99</b></sup></sup>PER MONTH</p> <button class="but" id="but2">BUY NOW</button></td>
           <td>500GB<br>STORAGE</td>
           <td>LIMITED<br>BANDWIDTH</td>
           <td>25<br>EMAIL</td>
           <td>24/7<br>SUPPORT</td>
           <td>20<br>PRODUCTS</td>
           <td>1<br>USER</td>
           
       </tr>
       
       <tr>
           <td class="tr__third"><font>ULTIMATE</font><br><p><strong>37</strong><sup><sup><b>.99 </b></sup></sup>PER MONTH</p> <button class="but" id="but2">BUY NOW</button></td>
           <td>1000GB<br>STORAGE</td>
           <td>LIMITED<br>BANDWIDTH</td>
           <td>45<br>EMAIL</td>
           <td>24/7<br>SUPPORT</td>
           <td>30<br>PRODUCTS</td>
           <td>10<br>USER</td>
           
       </tr>
       
       <tr>
           <td class="tr__fourth"><font>PREMIUM</font><br><p><strong>97</strong><sup><sup><b>.99 </b></sup></sup>PER MONTH</p><button class="but" id="but2">BUY NOW</button></td>
           <td>2000GB<br>STORAGE</td>
           <td>UNLIMITED<br>BANDWIDTH</td>
           <td>65<br>EMAIL</td>
           <td>24/7<br>SUPPORT</td>
           <td>60<br>PRODUCTS</td>
           <td>15<br>USER</td>
           
       </tr>
    </table>
    
</body>
</html>